Subject: [SWIPL] osx output: configure, make

From: Jacobo Myerston <[email-masked]>
Date: Sun, 8 Jul 2001 13:14:17 -0400

I'm sending here the output of the failed compilation. But I have to 
say that I have compiled successful several times swi-prolog on my 
box, but after upgrading somewhat, I don't know what exactly, 
compilation was no more posible, even with source that I compiled 
before.

regards
--